from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('plans', '0008_variety_seed_material'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ricetransplantentry',
            name='installed_seedling_boxes',
            field=models.DecimalField(
                decimal_places=2,
                max_digits=8,
                verbose_name='設置苗箱枚数',
            ),
        ),
    ]
